How to remove libpetsc-complex-3.6.3 from Debian Unstable (Sid)